
<!--
 TEI P5 entity declaration module for
                  core. Generated 2008-11-01T14:15:24Z. 

Copyright 2008 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but without any warranty; without even the implied
	    warranty of merchantability or 
	    fitness for a particular
	    purpose. See the GNU General Public License for more
	    details.
A copy of the GNU General Public
	    License is stored on the TEI web site
	    along with this file; you can also contact the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA, for a copy.
For information about the TEI, including contact
		details, consult the TEI web
	      site at http://www.tei-c.org/. 
		
Edition: 1.2.0. Last updated on October 31st 2008.
Elements common to all TEI documents
-->

<!--
Start datatype macro declarations
-->

<!--
End of datatype macro declarations
-->

<!--
Start of classes
-->

<!--
End of classes
-->

<!--
Start rest of  macro declarations
-->

<!--
End macros
-->

<!--
Start of pre-declared macros
-->

<!--
End of pre-declared macros
-->
